.gallery-section_inner {
	display: flex;
	flex-wrap: wrap;
}

.gallery-section__wrapper {
	height: 500px;
	overflow: hidden;
	transition: height .3s ease-in-out
}

.gallery-section__wrapper .image-gallery-section {
	width: 10%;
	display: block;
	height: auto!important
}

@media (max-width: 1500px) and (min-width: 800px) {
	.gallery-section__wrapper .image-gallery-section {
		width: calc(100% / 7) !important;
		height: auto!important

	}

}

@media (max-width: 800px) {
	div.gallery-section__wrapper {
		height: 300px;
	}

	.gallery-section__wrapper .image-gallery-section {
		width: calc(100% / 7) !important;
		height: auto!important

	}

}

@media (max-width: 500px) {
	div.gallery-section__wrapper .image-gallery-section {
		width: 25% !important;
		height: auto!important

	}
}

.gallery-section__wrapper:before {
	content: '';
	display: block;
	height: 300px;
	background: linear-gradient(to bottom, white 5%, transparent);
	position: absolute;
	top: -4px;
	width: 100%;
	z-index: 5;
}

.gallery-readmore {

	position: absolute !important;
	bottom: 0;
	border: 2px solid var(--color-blue) !important;
	background: white !important;
	color: var(--color-black) !important;
	width: 250px;
	left: 50%;
	margin-left: -125px;
	bottom: -30px;
	height: 55px;
	text-transform: uppercase;
	font-size: 12px;
	opacity: 1 !important;
	z-index: 50
}

.gallery-section h2 span.blue {
	color: var(--color-blue)
}

.gallery-section-cursive {
	font-size: 23px;
	padding-top: 12px;
	font-style: italic;
	text-align: center;
	display: block;
	font-weight: 400;
}